import * as $dara from '@darabonba/typescript';
import { ListVirtualPhysicalConnectionsResponseBody } from "./ListVirtualPhysicalConnectionsResponseBody";
export declare class ListVirtualPhysicalConnectionsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListVirtualPhysicalConnectionsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
